2018-10-15 08:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004924Kali Linux[All Projects] Tool Upgradepublic2018-08-23 09:43
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target Version2018.3Fixed in Version2018.4 
Summary0004924: Update exploitdb-papers
DescriptionPlease update exploitdb-papers to the latest version

20180821 has been added in.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-22 16:26 g0tmi1k New Issue
2018-08-22 16:26 g0tmi1k Assigned To => g0tmi1k
2018-08-22 16:26 g0tmi1k Status new => resolved
2018-08-22 16:26 g0tmi1k Resolution open => fixed
2018-08-22 16:26 g0tmi1k Fixed in Version => 2018.3
2018-08-22 16:26 g0tmi1k Target Version => 2018.3
2018-08-23 09:43 g0tmi1k Fixed in Version 2018.3 => 2018.4
+Issue History